Bug 234365 - HWCERT: Hewlett-Packard rx2620 [Goto Cert]
HWCERT: Hewlett-Packard rx2620
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Chris Williams
http://h18000.www1.hp.com/products/qu...
Integrity
:
Depends On:
Blocks: 428132
  Show dependency treegraph
 
Reported: 2007-03-28 14:31 EDT by Rick Hester
Modified: 2016-09-18 09:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-09 01:44:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 234365 None None None 2016-09-18 09:17 EDT

  None (edit)
Comment 26 QinXie 2008-01-15 03:30:36 EST
Update:
This sytem now supports Full Virtualization based on XEN. This update is
certified on RHEL5-QU1.

Note You need to log in before you can comment on or make changes to this bug.